Subject: Kermit Executable

From: [email-masked] (Rich Coon)
Date: Wed, 1 Jun 1994 16:04:10 GMT

Help,

I've got a DECMATE I up and running with the DECUS supplied

OS/278.  It's great!  I'm trying to get a hold of an executable
version of Kermit-8 or Kermit-12 on floppy.  I tried to swap
Charles L. copies of my WPS disks (and sent them to him last 
November!!) for a copy, but Charles has been extremely busy,
so I am asking the group for help.  I'll gladly pay shipping,etc.

I also have COS-310, but no Dibol :-(  Anyone out there have
DIBOL?

Thanks in Advance,
Rich Coon